<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $URL: ../e107_plugins/linkwords/languages/Czech.php $
|        $Revision: 1.0 $
|        $Id: 2010/09/23 20:21:02 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("LWLAN_1", "Pole ponechána prázdná.");
define("LWLAN_2", "Slovní odkaz uložen.");
define("LWLAN_3", "Slovní odkaz aktualizován.");
define("LWLAN_4", "Žádné slovní odkazy zatím neexistují.");
define("LWLAN_5", "Slova");
define("LWLAN_6", "Odkaz");
define("LWLAN_7", "Aktivní?");
define("LWLAN_8", "Možnosti");
define("LWLAN_9", "ano");
define("LWLAN_10", "ne");
define("LWLAN_11", "Existující slovní odkazy");
define("LWLAN_12", "Ano");
define("LWLAN_13", "Ne");
define("LWLAN_14", "Zaslat slovní odkaz");
define("LWLAN_15", "Aktualizovat slovní odkaz");
define("LWLAN_16", "Upravit");
define("LWLAN_17", "Smazat");
define("LWLAN_18", "Skutečně chcete smazat tento slovní odkaz?");
define("LWLAN_19", "Slovní odkaz smazán.");
define("LWLAN_20", "Požadovaný slovní odkaz nenalezen.");
define("LWLAN_21", "Slova k automatickému odkazu (příp. seznam slov, oddělených čárkou)");
define("LWLAN_22", "Aktivovat?");
define("LWLAN_23", "Správa slovních odkazů");
define("LWLAN_24", "Spravovat slova");
define("LWLAN_25", "Možnosti");
define("LWLAN_26", "Oblasti, ve kterých zapnout slovní odkazy");
define("LWLAN_27", "Toto je 'kontext' zobrazeného textu");
define("LWLAN_28", "Stránky, na kterých budou slovní odkazy vypnuty");
define("LWLAN_29", "Stejný formát, jako u viditelnosti nabídek. Jedna shoda na řádek. Uveď te částečnou nebo úplnou URL. V případě přesné shody doplňte na konec odkazu vykřičník '!'.");
define("LWLAN_30", "Uložit možnosti");
define("LWLAN_31", "Přidat/upravit slovní odkaz");
define("LWLAN_32", "Možnosti slovních odkazů");
define("LWLAN_33", "Oblasti titulků");
define("LWLAN_34", "Souhrny položky");
define("LWLAN_35", "Text těla");
define("LWLAN_36", "Popis (odkazy atd.)");
define("LWLAN_37", "Zděděné oblasti");
define("LWLAN_38", "Klikatelné odkazy");
define("LWLAN_39", "Nezpracovaný text");
define("LWLAN_40", "Uživatelsky zadávané titulky (např. fórum)");
define("LWLAN_41", "Uživatelsky zadávaný text těla (např. fórum)");
define("LWLANINS_1", "Slovní odkazy");
define("LWLANINS_2", "Tento doplněk propojí určená slova s definovanými odkazy");
define("LWLANINS_3", "Nastavit slovní odkazy");
define("LWLANINS_4", "Pro nastavení klikněte na odkaz v sekci dolňků na hlavní stránce správy");


?>